## Purpose
Sometimes in some very specific situations, you will find that an LVM / VG just won't come online in ProxmoxVE.  If this happens, you can run the following commands (and replace the placeholder location) to manually bring the storage online.

```sh
lvchange -an local-vm-storage/local-vm-storage
lvchange -an local-vm-storage/local-vm-storage_tmeta
lvchange -an local-vm-storage/local-vm-storage_tdata
vgchange -ay local-vm-storage
```

!!! info "Be Patient"
    It can take some time for everything to come online.

!!! success
    If you see something like this: `6 logical volume(s) in volume group "local-vm-storage" now active`, then you successfully brought the volume online.